QT.KIMAP.VERSION = 5.24.4
QT.KIMAP.MAJOR_VERSION = 5
QT.KIMAP.MINOR_VERSION = 24
QT.KIMAP.PATCH_VERSION = 4
QT.KIMAP.name = KPim5IMAP
QT.KIMAP.module = KPim5IMAP
QT.KIMAP.defines = 
QT.KIMAP.includes =  /usr/pkg/include/KPim5/KIMAP
QT.KIMAP.private_includes =
QT.KIMAP.libs = /usr/pkg/lib
QT.KIMAP.depends = KMime
QT.KIMAP.module_config = 
